Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
DbChannel Class
Members See Also Send Feedback

A class representing a channel in Berkeley DB HA replication manager.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#
    public class DbChannel : IDisposable

Visual Basic (Declaration)
    Public Class DbChannel _
    	Implements IDisposable

Visual C++
    public ref class DbChannel : IDisposable

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.DbChannel

# See Also

DbChannel Members
BerkeleyDB Namespace